Source: golang-github-tv42-httpunix
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tv42-httpunix
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tv42-httpunix.git
Homepage: https://github.com/tv42/httpunix
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tv42/httpunix

Package: golang-github-tv42-httpunix-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: library to talk HTTP over Unix domain sockets
 Golang library to talk HTTP over Unix domain sockets.
